div.banner {
	background-color: #7c7;
	font-family: "Lucida Sans";
	text-align: center;
}
div.banner img {
	padding: 1%;
	padding-top: 3%;
	width: 64px;
	height: 64px;
}
div.banner h1 {
	font: italic 28pt "Franklin Gothic Medium" sans-serif;
	margin-bottom: 0;
}
div.banner h2 {
	font: italic 21pt "Franklin Gothic Medium" sans-serif;
	margin-bottom: 0;
}
div.banner h3 {
	font: italic 14pt "Franklin Gothic Medium" sans-serif;
	margin-bottom: 0;
}
div.banner h4 {
	font: italic 18pt "Franklin Gothic Medium" sans-serif;
	margin-top: 0;
	margin-bottom: 0;
}
div.banner p {
	font-family: "Lucida Sans" sans-serif;
	font-size: 21pt;
	margin-top: 0;
}


table.boxes {
	width: 95%;
}
td.boxes {
	margin-left: 1%;
	margin-right: 1%;
	padding-left: 1%;
	padding-right: 1%;
	text-align: left;
	vertical-align: top;
}
td.boxes h1 {
	font: 24pt "Franklin Gothic Demi" sans-serif;
	background-color: #ff9;
	padding-top: 4pt;
	padding-bottom: 10pt;
	margin-bottom: 0;
	text-align: center;
}
td.boxes h2 {
	font:  48pt "Franklin Gothic Demi" sans-serif;
	background-color: #ff9;
	margin-bottom: 0;
	text-align: center;
}
td.boxes p {
	font: 12pt "Lucida Sans" sans-serif;
	background-color: #ff9;
	margin-top: 0;
	padding-left: 3pt;
	padding-right: 3pt;
	padding-bottom: 10pt;
}
td.boxes div {
	font: 12pt "Lucida Sans" sans-serif;
	background-color: #ff9;
	margin-top: 0;
	padding-left: 3pt;
	padding-right: 3pt;
}
td.boxes ul {
	font: 12pt "Lucida Sans" sans-serif;
	background-color: #ff9;
	margin-top: 0;
	padding-left: 3pt;
	padding-right: 3pt;
}

table.text {
	width: 95%;
}
td.text {
	margin-left: 1%;
	margin-right: 1%;
	padding-left: 1%;
	padding-right: 1%;
	text-align: left;
	vertical-align: top;
}
td.text h1 {
	font: 16pt "Franklin Gothic Demi" sans-serif;
	background-color: #ff9;
}
td.text p {
	font: 11pt "Lucida Sans" sans-serif;

	padding-left: 3pt;
	padding-right: 3pt;
}
td.text div {
	font: 11pt Lucida Sans" sans-serif;
	margin-top: 0;
	padding-left: 3pt;
	padding-right: 3pt;
}


body.detail h1 {
	font: 32pt "Franklin Gothic Demi" sans-serif;
	text-align: center
}
body.detail b {
	font: bold 20pt "Lucida Sans" sans-serif;
}
body.detail {
	font: 16pt "Lucida Sans" sans-serif;
}

